.c_color6 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color39674 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color9 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color39777 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color42855 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color44667 { background: linear-gradient(to top,#ffffff,#000000,#000000)  !important; }
.c_color39832 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color42785 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color42448 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color41595 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color18042 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color43030 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color59 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color43861 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color45519 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color25350 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color45622 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color44248 { background: linear-gradient(to top,#0a0000,#0a0000,#000000)  !important; }
.c_color22182 { background: linear-gradient(to top,#660000,#630000,#7d0000)  !important; }
.c_color119 { background: linear-gradient(to left,#000000,#ffffff,#000000)  !important; }
.c_color29952 { background: linear-gradient(to left,#760000,#000000,#760000)  !important; }
.c_color41716 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color39990 { background: linear-gradient(to top,#636363,#000000,#440261)  !important; }
.c_color39994 { background: linear-gradient(to left,#ffffff,#ffa1a1,#ffffff)  !important; }
.c_color6438 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color46090 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color44579 { background: linear-gradient(72deg,#20b39d,rgba(255,0,0,0) 70.71%),linear-gradient(325deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(259deg,#623a78,rgba(255,0,0,0) 70.71%)  !important; }
.c_color4341 { background: linear-gradient(74deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(166deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#0000ff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color39692 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color40124 { background: linear-gradient(217deg,#0000ff,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#ff00ff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color46539 {  }
.c_color46536 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color44020 { background: linear-gradient(to top,#ff0000,#000000,#000000)  !important; }
.c_color43549 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color46497 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color44102 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color46466 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color46565 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(162deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color46220 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color41493 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color4444 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color47285 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color40516 { background: linear-gradient(360deg,#00008f,rgba(255,0,0,0) 70.71%),linear-gradient(174deg,#000097,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#0609a3,rgba(255,0,0,0) 70.71%)  !important; }
.c_color10272 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color29418 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color45990 { background: linear-gradient(to top,#000000,#00ffff,#00ffff)  !important; }
.c_color47550 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color41023 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color17306 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color45526 { background: linear-gradient(197deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(142deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color47802 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color46420 { background: linear-gradient(83deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(133deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(238deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color47406 { background: linear-gradient(to left,#c7c7c7,#c4c4c4,#ffffff)  !important; }
.c_color48034 { background: linear-gradient(to top,#ffffff,#ffffff,#000000)  !important; }
.c_color39853 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color46822 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color17325 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(313deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color40478 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color39797 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color29222 { background: linear-gradient(313deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color5954 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color42834 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color48286 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color2416 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color41699 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(51deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color47052 { background: linear-gradient(to left,#ffff00,#00ffff,#000000)  !important; }
.c_color1092 { background: linear-gradient(to top,#000000,#2b1b1b,#000000)  !important; }
.c_color37239 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color47737 { background: linear-gradient(to top,#6ee4eb,#4577a3,#4b43a1)  !important; }
.c_color47283 { background: linear-gradient(175deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(185deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(172deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color47910 { background: linear-gradient(to top,#000000,#c0b0ad,#c0c0c0)  !important; }
.c_color40782 { background: linear-gradient(to left,#ffffff,#ffffff,#ffffff)  !important; }
.c_color549 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color39756 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color49121 { background: linear-gradient(261deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(106deg,#0000ff,rgba(255,0,0,0) 70.71%),linear-gradient(84deg,#00ffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color49170 { background: linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color48000 { background: linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color39672 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color49204 {  }
.c_color41188 { background: linear-gradient(to left,#000000,#ffffff,#ffffff)  !important; }
.c_color45411 { background: linear-gradient(to top,#000000,#fff7f7,#000000)  !important; }
.c_color43461 { background: linear-gradient(to left,#000000,#0000ff,#000000)  !important; }
.c_color49571 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color41039 { background: linear-gradient(to left,#000000,#ffffff,#000000)  !important; }
.c_color40492 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color40919 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color41734 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color33480 { background: linear-gradient(163deg,#c2c2c2,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#c9c9c9,rgba(255,0,0,0) 70.71%),linear-gradient(80deg,#2e2e2e,rgba(255,0,0,0) 70.71%)  !important; }
.c_color47790 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color49632 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color40889 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color49131 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color49793 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color49224 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color49760 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color42166 { background: linear-gradient(to left,#a3a3a3,#e0e0e0,#000000)  !important; }
.c_color49607 { background: linear-gradient(217deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color39807 { background: linear-gradient(to top,#000000,#000000,#ff00ff)  !important; }
.c_color43761 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color40611 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color46884 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color39943 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color13950 { background: linear-gradient(to top,#000000,#000000,#ff0000)  !important; }
.c_color40600 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1375 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color40846 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color49341 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color47351 { background: linear-gradient(to left,#000000,#ffffff,#000000)  !important; }
.c_color49601 {  }
.c_color47624 { background: linear-gradient(to left,#ffffff,#c25353,#db5656)  !important; }
.c_color48073 {  }
.c_color3869 { background: linear-gradient(to left,#000000,#000000,#642a78)  !important; }
.c_color14508 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color49824 { background: linear-gradient(153deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(276deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(85deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1792 { background: linear-gradient(to left,#56155c,#000000,#550d5c)  !important; }
.c_color40812 { background: linear-gradient(246deg,#694fff,rgba(255,0,0,0) 70.71%),linear-gradient(87deg,#e26eef,rgba(255,0,0,0) 70.71%),linear-gradient(303deg,#a737f0,rgba(255,0,0,0) 70.71%)  !important; }
.c_color47410 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color48809 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color39754 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color41887 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color39793 {  }
.c_color31694 { background: linear-gradient(316deg,#c2c2c2,rgba(255,0,0,0) 70.71%),linear-gradient(162deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(286deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color50351 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color47019 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color39802 { background: linear-gradient(to top,#ffffff,#000000,#ffffff)  !important; }
.c_color49281 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color47774 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color48678 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color46887 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color49857 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color47793 { background: linear-gradient(to top,#2b1d47,#a8a8a8,#7466d4)  !important; }
.c_color50218 { background: linear-gradient(177deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(185deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(341deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1088 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#826787,rgba(255,0,0,0) 70.71%)  !important; }
.c_color50261 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color47920 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color13645 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color40240 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color50350 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color50315 {  }
.c_color43035 { background: linear-gradient(to top,#ffffff,#98f2f5,#ffffff)  !important; }
.c_color43372 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color814 { background: linear-gradient(to top,#5c0701,#b51a00,#831100)  !important; }
.c_color283 { background: linear-gradient(to left,#ff0000,#ff0000,#ff0000)  !important; }
.c_color161 { background: linear-gradient(348deg,#2c6ea8,rgba(255,0,0,0) 70.71%),linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color906 { background: linear-gradient(201deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color918 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color211 { background: linear-gradient(to top,#000000,#000000,#145361)  !important; }
.c_color910 { background: linear-gradient(to left,#3f4654,#344d57,#2f4757)  !important; }
.c_color706 { background: linear-gradient(221deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color195 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color220 { background: linear-gradient(to top,#000000,#280033,#40004a)  !important; }
.c_color1036 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ff0000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color995 { background: linear-gradient(to left,#ffffff,#74a39f,#000000)  !important; }
.c_color32 { background: linear-gradient(340deg,#5c5c5c,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#592e0e,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color440 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color494 { background: linear-gradient(to left,#000000,#638770,#000000)  !important; }
.c_color451 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color439 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color435 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color313 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color379 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color531 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color12 {  }
.c_color506 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color557 { background: linear-gradient(to top,#000000,#b36990,#000000)  !important; }
.c_color247 { background: linear-gradient(to top,#000000,#ffffff,#ff0000)  !important; }
.c_color566 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color567 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color30 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color570 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color7 { background: linear-gradient(to left,#000000,#00000a,#00000b)  !important; }
.c_color658 { background: linear-gradient(223deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(321deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(35deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color57 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color805 {  }
.c_color49 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color795 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color800 { background: linear-gradient(217deg,#8f8f8f,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#7a7a7a,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color444 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color866 { background: linear-gradient(to top,#00ffff,#00ffff,#00ffff)  !important; }
.c_color409 { background: linear-gradient(to top,#ffffff,#0000ff,#000000)  !important; }
.c_color919 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color28 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color990 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color480 { background: linear-gradient(to left,#e0e0e0,#9c6077,#ebebeb)  !important; }
.c_color1032 { background: linear-gradient(352deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(234deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(271deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color951 { background: linear-gradient(to top,#000000,#0000ff,#000000)  !important; }
.c_color559 { background: linear-gradient(217deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#ff8605,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#ff8605,rgba(255,0,0,0) 70.71%)  !important; }
.c_color8 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color193 { background: linear-gradient(0deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(304deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color15 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color41 { background: linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color423 {  }
.c_color349 { background: linear-gradient(to left,#000000,#000000,#ad3700)  !important; }
.c_color36 { background: linear-gradient(to left,#83a168,#8c9950,#566e3a)  !important; }
.c_color1038 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color384 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color425 { background: linear-gradient(to top,#000000,#02002b,#000000)  !important; }
.c_color1113 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1091 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color106 { background: linear-gradient(to top,#000000,#000000,#ffffff)  !important; }
.c_color125 { background: linear-gradient(to top,#030303,#000000,#000000)  !important; }
.c_color136 { background: linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(172deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(106deg,#00ffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color154 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color115 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color190 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color166 { background: linear-gradient(171deg,#ff0000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color179 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color261 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color207 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color301 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color421 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color356 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color107 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color227 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color116 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color224 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color120 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color122 { background: linear-gradient(to top,#000000,#5656c7,#000000)  !important; }
.c_color594 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#0000ff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color598 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color103 { background: linear-gradient(to top,#e0d29f,#ede0b4,#c9ba8d)  !important; }
.c_color620 {  }
.c_color99 { background: linear-gradient(to top,#424242,#454545,#404040)  !important; }
.c_color96 { background: linear-gradient(to left,#ffffff,#ffffff,#005dd6)  !important; }
.c_color127 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color666 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color156 { background: linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(143deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color108 { background: linear-gradient(to top,#333333,#333333,#333333)  !important; }
.c_color236 { background: linear-gradient(to top,#000000,#000000,#70074a)  !important; }
.c_color223 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color151 { background: linear-gradient(to left,#000000,#3c071b,#3c071b)  !important; }
.c_color111 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color655 { background: linear-gradient(to left,#ffffff,#664d00,#6e4f00)  !important; }
.c_color104 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color114 { background: linear-gradient(to left,#000000,#5a1c00,#5a1c00)  !important; }
.c_color726 { background: linear-gradient(to left,#ffffff,#6e6e6e,#6b6b6b)  !important; }
.c_color110 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color722 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color482 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color604 { background: linear-gradient(217deg,#0000ff,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#0000ff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color420 { background: linear-gradient(217deg,#ededed,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#8c1414,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#2c5938,rgba(255,0,0,0) 70.71%)  !important; }
.c_color738 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color105 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color515 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color742 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color746 { background: linear-gradient(to top,#b51010,#d41c1c,#d61818)  !important; }
.c_color162 { background: linear-gradient(to top,#000000,#754400,#000000)  !important; }
.c_color846 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color155 { background: linear-gradient(to top,#000000,#000000,#ffffff)  !important; }
.c_color678 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color130 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color386 { background: linear-gradient(to top,#000000,#000000,#0000ff)  !important; }
.c_color441 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color389 { background: linear-gradient(to top,#636363,#616161,#000000)  !important; }
.c_color243 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color288 {  }